[package]
name = "rs_lib_gitlab_client"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
gitlab = "0.1504"
